.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.6rem 0.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    font-size: 15px;
}

.recent-add-d {
    justify-content: space-between;
    padding: 5px;
    min-width: 170px;
    cursor: pointer;
    margin-left: 5px;
    border: 1px solid #ccc;
}

.suggest-list {
    padding-left: 0px;
}

.image-sty {
    width: 100%;
    height: 300px;
    display: block;
}

.add-to-over {
    width: 100%;
    text-align: center;
}

@media (max-width: 767px) {
    .suggest-list {
        padding-right: 15px;
        padding-left: 15px;
    }

    .image-sty {
        width: 100%;
        height: 200px;
    }

}